libXft-devel-2.3.3-alt1.x86_64.rpm


Advertisement

Description

libXft-devel - X FreeType Library and Header Files

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libXft-devel-2.3.3-alt1.x86_64.rpm
Package name libXft-devel
Package version 2.3.3
Package release alt1
Package architecture x86_64
Package type rpm
Category Development/C
Homepage -
License -
Maintainer -
Download size 22.80 KB
Installed size 22.80 KB
libXft-devel contains the libraries and header files needed to
develop programs which make use of libXft.

Alternatives

Package Version Architecture Repository
libXft-devel-2.3.3-alt1.i586.rpm 2.3.3 i586 Classic
libXft-devel - - -

Requires

Name Value
/usr/lib64/pkgconfig -
fontconfig-devel -
libXft = 2.3.3-alt1:sisyphus+225206.1000.3.2
libXrender-devel -
libfreetype-devel -
pkgconfig(xproto) -
rpmlib(PayloadIsLzma) -
xorg-proto-devel -

Provides

Name Value
libXft-devel = 2.3.3-alt1:sisyphus+225206.1000.3.2
pkgconfig(xft) = 2.3.3

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libXft-devel-2.3.3-alt1.x86_64.rpm
Source Package libXft-2.3.3-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libXft-devel rpm package:
    # sudo apt-get install libXft-devel

Files

Path
/usr/include/X11/Xft/Xft.h
/usr/include/X11/Xft/XftCompat.h
/usr/lib64/libXft.so
/usr/lib64/pkgconfig/xft.pc
/usr/share/man/man3/Xft.3.xz

Changelog

2019-03-18 - Valery Inozemtsev <shrek@altlinux.ru> 2.3.3-alt1
- 2.3.3
2014-09-05 - Valery Inozemtsev <shrek@altlinux.ru> 2.3.2-alt1
- 2.3.2
2012-06-03 - Valery Inozemtsev <shrek@altlinux.ru> 2.3.1-alt1
- 2.3.1
2012-03-28 - Valery Inozemtsev <shrek@altlinux.ru> 2.3.0-alt1
- 2.3.0
2011-02-08 - Valery Inozemtsev <shrek@altlinux.ru> 2.2.0-alt3
- rebuild
2010-11-02 - Valery Inozemtsev <shrek@altlinux.ru> 2.2.0-alt2
- devel: fixed pkg-config requires
2010-10-30 - Valery Inozemtsev <shrek@altlinux.ru> 2.2.0-alt1
- 2.2.0
2009-10-10 - Valery Inozemtsev <shrek@altlinux.ru> 2.1.14-alt1
- 2.1.14
2008-11-22 - Valery Inozemtsev <shrek@altlinux.ru> 2.1.13-alt2
- removed obsolete %post_ldconfig/%postun_ldconfig calls

See Also

Package Description
libXi-1.7.10-alt1.x86_64.rpm X Input Extension Library
libXi-devel-1.7.10-alt1.x86_64.rpm X Input Extension Library and Header Files
libXinerama-1.1.4-alt1.x86_64.rpm The Xinerama Library
libXinerama-devel-1.1.4-alt1.x86_64.rpm The Xinerama Library and Header Files
libXmu-1.1.3-alt1.x86_64.rpm Xmu Library
libXmu-devel-1.1.3-alt1.x86_64.rpm Xmu Library and Header Files
libXp-1.0.2-alt1.x86_64.rpm X Print Library
libXp-devel-1.0.2-alt1.x86_64.rpm X Print Library and Header Files
libXpm-3.5.12-alt1.x86_64.rpm X Pixmap Library
libXpm-devel-3.5.12-alt1.x86_64.rpm Xpm Libraries and Header Files
libXpresent-1.0.0-alt1.x86_64.rpm X Present Extension
libXpresent-devel-1.0.0-alt1.x86_64.rpm Xpresent Libraries and Header Files
libXrandr-1.5.2-alt1.x86_64.rpm X RandR Library
libXrandr-devel-1.5.2-alt1.x86_64.rpm X RandR Library and Header Files
libXrender-0.9.8-alt1.x86_64.rpm X Render Library
Advertisement
Advertisement